Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.veryfront.com/conversations/{id}/tree \ --header 'Authorization: Bearer <token>'
{ "items": [ { "id": "<string>", "conversation_id": "<string>", "seq": 123, "parts": [ { "text": "<string>" } ], "created_at": "<string>", "parent_id": "<string>", "created_by": "<string>", "sender_type": "user", "sender_id": "<string>", "sender_display_name": "<string>", "model": "<string>", "token_usage": {}, "finish_reason": "<string>", "cost_credits": "<string>", "edited_at": "<string>", "idempotency_key": "<string>", "metadata": {}, "updated_at": "<string>" } ], "truncated": true }
Returns the conversation tree, including branches.
Use a JWT bearer token or a Veryfront API key in the Authorization header.
All messages
Show child attributes